Support for exFat filesystem

what are the required packages to enable support for exfat ?

You need to have rpmfusion free enabled, instructions here

Packages are fuse-exfat and exfat-utils

Thanks

Please have a look to this other thread:

1 Like

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.